CA UIM - Deployment of audit probe v9.04 fails: Dependency not found vs2017-vcredist_x64(v.1.1)

Document ID : KB000124524
Last Modified Date : 15/01/2019
Show Technical Document Details
Issue:
Trying to deploy the latest version of the audit probe fails with: Dependency not found vs2017-vcredist_x64(v.1.1) 
Environment:
UIM v8.51 
audit probe v9.04
Resolution:
1. Download the following packages and add them to your local archive: 

vcredist_x64 - http://support.nimsoft.com/Files/Archive/00457/vs2017_vcredist_x64_zip-1.0.1.zip 

OR 

vcredist_x86 - http://support.nimsoft.com/Files/Archive/00458/vs2017_vcredist_x86_zip-1.0.1.zip 

2. Deploy to the robot where you want to install audit v9.04 probe. 

3. Deploy the audit v9.04 probe. 
Additional Information:
audit probe v9.04 release notes: 

Updated to support the Microsoft Visual C++ Redistributable for Visual Studio 2017 package version 1.01 (vs2017_vcredist_x86 1.01 and vs2017_vcredist_x64 1.01). This support helps ensure that the minimum version of the VS 2017 package is equal to or greater than 1.01. With this dependency on the version 1.01, the computer is no longer getting restarted automatically when installing the VS 2017 package. That is, with v1.01, no auto-restart of the computer happens.